object Main_form: TMain_form
  Left = 693
  Top = 77
  Caption = 'Tycho and UCAC4 star catalog conversion to HNSKY 290 format'
  ClientHeight = 607
  ClientWidth = 717
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -10
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  PixelsPerInch = 96
  TextHeight = 13
  object Label1: TLabel
    Left = 163
    Top = 199
    Width = 339
    Height = 13
    Caption = 
      'Maximum magnitude [0.1] So value 130 is equivalent to magnitude1' +
      '3.0 .'
  end
  object Label_epoch: TLabel
    Left = 163
    Top = 230
    Width = 435
    Height = 13
    Hint = 'Star proper motion is not included in this D32 database'
    Caption = 
      'Epoch  (take current or next year so star proper motion is compe' +
      'nsated correctly for that year'
  end
  object Label3: TLabel
    Left = 41
    Top = 465
    Width = 280
    Height = 13
    Caption = 'Warning, do not access UCAC4 with HNSKY while sorting!!'
  end
  object Label2: TLabel
    Left = 7
    Top = 484
    Width = 407
    Height = 13
    Caption = 
      'Notes: HNSKY can access UCAC4 in native format directly. No need' +
      '  for conversion.  '
  end
  object Label5: TLabel
    Left = 39
    Top = 497
    Width = 370
    Height = 13
    Caption = 
      'This conversion willl allow  HNSKY to use UCAC4 catalog  for wid' +
      'e field views.'
  end
  object Label6: TLabel
    Left = 39
    Top = 510
    Width = 578
    Height = 13
    Caption = 
      'Sorting above magnitude 14 is not recommended and will make HNSK' +
      'Y sluggish. Use direct access to native files  instead.'
  end
  object Label7: TLabel
    Left = 39
    Top = 536
    Width = 571
    Height = 13
    Caption = 
      'Sorting up to mag 13 will give you 7 milion stars,  magnitude 14' +
      '  will result in 16 milion stars.  Tycho 2+ has 2.5 milion stars' +
      '.'
  end
  object Label8: TLabel
    Left = 644
    Top = 549
    Width = 24
    Height = 13
    Caption = 'v 0.1'
  end
  object Label9: TLabel
    Left = 39
    Top = 523
    Width = 525
    Height = 13
    Caption = 
      'UCAC4 magnitude value for bright stars is not always very accura' +
      'te. Tycho-2 with UCAC 4  addition is preferred.'
  end
  object Label10: TLabel
    Left = 39
    Top = 549
    Width = 429
    Height = 13
    Caption = 
      'Sorting up to magnitude 13, with 0.1 accuracy will take about 4 ' +
      ' hours on an old computer. '
  end
  object Label11: TLabel
    Left = 20
    Top = 13
    Width = 654
    Height = 20
    Caption = 
      'HNSKY, conversion program to make a star database from original ' +
      'catalogue files'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -16
    Font.Name = 'MS Sans Serif'
    Font.Style = [fsBold]
    ParentFont = False
  end
  object Label12: TLabel
    Left = 39
    Top = 562
    Width = 282
    Height = 13
    Caption = 
      'After completion confirmation will be written to file "result.tx' +
      't"'
  end
  object Label14: TLabel
    Left = 474
    Top = 268
    Width = 59
    Height = 13
    Hint = 'Star proper motion is not included in this D32 database'
    Caption = 'Abbreviation'
  end
  object Bevel1: TBevel
    Left = 420
    Top = 419
    Width = 229
    Height = 70
  end
  object Label15: TLabel
    Left = 493
    Top = 446
    Width = 107
    Height = 13
    Caption = 'Hold F7  key  to pauze'
    Color = clBtnFace
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clRed
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentColor = False
    ParentFont = False
  end
  object Label4: TLabel
    Left = 493
    Top = 427
    Width = 98
    Height = 13
    Caption = 'Hold F4  key  to stop'
    Color = clBtnFace
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clRed
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentColor = False
    ParentFont = False
  end
  object Label16: TLabel
    Left = 493
    Top = 465
    Width = 119
    Height = 13
    Caption = 'Hold F8  key  to continue'
    Color = clBtnFace
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clRed
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentColor = False
    ParentFont = False
  end
  object Button1: TButton
    Left = 20
    Top = 432
    Width = 169
    Height = 20
    Hint = 'Start the conversion'
    Caption = 'Start conversion'
    ParentShowHint = False
    ShowHint = True
    TabOrder = 0
    OnClick = Button1Click
  end
  object RadioGroup1: TRadioGroup
    Left = 20
    Top = 308
    Width = 631
    Height = 105
    Caption = 'Sorting accuracy'
    TabOrder = 1
  end
  object RadioButton1: TRadioButton
    Left = 46
    Top = 328
    Width = 507
    Height = 13
    Caption = 
      'Sorting at 0.1 magnitude  accuracy (best). Could take a day to p' +
      'rocess.'
    TabOrder = 2
  end
  object RadioButton2: TRadioButton
    Left = 46
    Top = 347
    Width = 507
    Height = 14
    Caption = 
      'Sorting at 1.0 magnitude  accuracy (medium). Could take hours to' +
      ' process.'
    TabOrder = 3
  end
  object RadioButton4: TRadioButton
    Left = 46
    Top = 386
    Width = 501
    Height = 14
    Caption = 
      'No sorting on magnitude, Very fast for testing. Set  in HNSKY st' +
      'ar density to maximum to see stars.'
    Checked = True
    TabOrder = 4
    TabStop = True
  end
  object magedit: TEdit
    Left = 20
    Top = 195
    Width = 98
    Height = 21
    Hint = 'Sort up to this magnitude'
    ParentShowHint = False
    ShowHint = True
    TabOrder = 5
    Text = '180'
  end
  object UpDown1: TUpDown
    Left = 118
    Top = 195
    Width = 16
    Height = 21
    Associate = magedit
    Min = 20
    Max = 234
    Position = 180
    TabOrder = 6
  end
  object epoch1: TEdit
    Left = 20
    Top = 228
    Width = 98
    Height = 21
    Hint = 
      'Epoch will be used to calculate the star position for this year ' +
      'or part of the year.'
    ParentShowHint = False
    ShowHint = True
    TabOrder = 7
    Text = '2017'
  end
  object RadioButton3: TRadioButton
    Left = 46
    Top = 367
    Width = 293
    Height = 13
    Caption = 'Sorting at 3.0 magnitude accuracy (poor).'
    TabOrder = 8
  end
  object StatusBar1: TStatusBar
    Left = 0
    Top = 588
    Width = 717
    Height = 19
    Panels = <>
  end
  object powerdown_enabled: TCheckBox
    Left = 228
    Top = 432
    Width = 189
    Height = 13
    Hint = 'If selected, shutdown computer after completion.'
    Caption = 'Power down after completion'
    ParentShowHint = False
    ShowHint = True
    TabOrder = 10
  end
  object GroupBox1: TGroupBox
    Left = 20
    Top = 46
    Width = 631
    Height = 130
    Caption = 'Location of catalogue input files.'
    TabOrder = 11
    object Label13: TLabel
      Left = 13
      Top = 92
      Width = 443
      Height = 13
      Caption = 
        'Merging is possible. Select both inputs and UCAC4 stars without ' +
        'TYCHO-2 label will be added.'
    end
    object UCAC4_catalogue: TEdit
      Left = 13
      Top = 59
      Width = 228
      Height = 21
      Hint = 
        'Download files from: ftp://cdsarc.u-strasbg.fr/cats/I/322A/UCAC4' +
        '/'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 0
      Text = 'C:\UCAC4\u4b'
    end
    object Tycho2_catalogue: TEdit
      Left = 13
      Top = 26
      Width = 228
      Height = 21
      Hint = 
        'Download suppl_1.dat, suppl_2.dat, tyc2.dat.01, tyc2.dat.02... f' +
        'iles from: ftp://cdsarc.u-strasbg.fr/cats/I/259/'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 1
      Text = '.\tycho2'
    end
    object Box_tycho2: TCheckBox
      Left = 267
      Top = 28
      Width = 325
      Height = 14
      Caption = 'Tycho-2 files catalogue 259'
      TabOrder = 2
      OnClick = Box_tycho2Click
    end
    object box_UCAC4: TCheckBox
      Left = 267
      Top = 61
      Width = 325
      Height = 14
      Caption = 'UCAC4 files, catalogue 322A.'
      Checked = True
      State = cbChecked
      TabOrder = 3
      OnClick = box_UCAC4Click
    end
  end
  object short_record1: TCheckBox
    Left = 20
    Top = 269
    Width = 325
    Height = 14
    Caption = 'Produce short 7 byte record version without star names (type 7).'
    Checked = True
    State = cbChecked
    TabOrder = 12
  end
  object abbreviation: TEdit
    Left = 436
    Top = 265
    Width = 32
    Height = 21
    Hint = 'Sort up to this magnitude'
    MaxLength = 3
    ParentShowHint = False
    ShowHint = True
    TabOrder = 13
    Text = 'tyc'
  end
  object status1: TStaticText
    Left = 428
    Top = 446
    Width = 44
    Height = 17
    Caption = 'Stopped'
    TabOrder = 14
  end
end
